import { web3 } from "hardhat";
import swapPath from "./interface/swapPath";
import logger from "../utils/logger";

async function main() {
  logger.debug('start loading...')
  const v2PoolList = require('../config/v2PoolList.json')
  const v3PoolList = require('../config/v3PoolList.json')

  logger.debug(v2PoolList.length)
  logger.debug(v3PoolList.length)
}

main().catch((error) => {
  console.error(error);
  process.exitCode = 1;
})
